body{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	background:#111;
	color:#eee;
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5{
	font-family: 'Roboto';
	font-weight: 100;
}
h1{
	font-size: 40px;
	line-height: 1.5em;
}
h2{
	font-size: 24px;
}
h4{
	font-size: 44px;
	line-height: 1.5em;
	display:block;
	color:#0ac;
	margin:auto;
}
h5{
	font-size: 20px;
	line-height: 1.2em;
}

.minecraft-background{
	background:url('img/portal-in-village.png') center no-repeat;
	height:500px;
	box-shadow:0 0 15px rgba(0,0,0,0.7) inset;
}
.image-guide{
	margin:20px;
	max-width: 768px;
	display: block;
}
.feature{
	background:#0a0a0a;
	color:#dcdcdc;
}
.feature.large-padding{
	padding:70px 0 100px 0;
}
.feature.small-padding{
	padding:30px 0 40px 0;
}
.feature.stone{
	border-bottom:1px #333 solid;
	border-top:1px #333 solid;
	background: url('../img/dark_stone.png');
	color:#eee;
}
.feature.shadow{
	box-shadow: 0 0 30px rgba(0,0,0,0.9);
}
.announcements{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.announcements li{
	display: inline;
	margin-right: 22px;
}
ul.playerlist li{
	padding:4px;
}
ul.playerlist li.large{
	font-size: 17px;
}
ul.forumposts li
{
	border-bottom: 1px solid #222;
	padding:6px 0;
}
ul.forumposts li:nth-child(even)
{
	//color:#DE377A;
}
@media (max-width: 979px) {
	.image-guide{
		max-width: 100%;
		margin: 0;
	}
	.container{
		padding:0 12px;
	}
	.navbar-static-top{
		margin:0;
	}
}